_gtk_string(3)

NAME - _gtk_string
Input filter to screen out NULL inputs

HEADER REQUIRED
#include <gtk--/base.h&gt;>

BASE CLASSES
string(3)

PUBLIC MEMBER INDEX
    explicit  _gtk_string();
    _gtk_string(string str);
    _gtk_string(const char *s);
    ~_gtk_string();
    const char *  gc_str() const;
    int  null() const;

PRIVATE MEMBER INDEX
    bool  null_;

PUBLIC MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS